Subject: [lojban] NO freeshell.org ADDRESSES!

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Feb 2003 01:50:22 -0800

Two freeshell.org addresses were causing a back-up in my mail queue of
*dozens* of messages.

This is not the first time.

The subscriptions have been removed.

If I see this happening again, I will permanently blacklist that domain
for all lojban.org mailing lists.

If you need a free shell account, and I know you, mail me privately.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi